@charset "UTF-8";
@import url("contact.css");

body {
	width: 100%;
	margin: 0 auto;
	color: #1a1a1a;
	font-size: 14px;
	line-height: 150%;
	letter-spacing: 1px;
	background: url(../images/common/body.gif) left center repeat;
	font-family: 'メイリオ', Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

img {
	max-width: 100%;
	height: auto;
	box-sizing: border-box;
}
.clear{
	clear:both;
}
.right_img{
	float: right;
	margin-left: 20px;
	margin-bottom: 10px;
}
.left_img{
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}
.center {
	text-align: center;
}
.right{
	text-align: right;
}
.left{
	text-align: left;
}
.bold {
	font-weight:bold;
}
/*
横並び画像1列2枚
*/

ul.sp2{
	overflow: hidden;
	letter-spacing:-0.4em;
	font-size: 0;
}

ul.sp2 li{
	width: 49%;
	display: inline-block;
    *display: inline;	/*for IE*/
    *zoom: 1;		/*for IE*/
	letter-spacing: normal;
	text-align: center;
	margin-bottom: 20px;
	margin-right: 2%;
	vertical-align: top;
	font-size: 13px;
}

ul.sp2 li:nth-child(2n){
	margin-right: 0;
}

ul.sp2 li img{
	width: 100%;
	height: auto;
	padding:0px;
	margin-bottom: 5px;
}
ul.sp2 li p{
	text-align: left;
}

/*
横並び画像1列3枚
*/
ul.sp3{
	font-size:12px;
	padding:0px;
	letter-spacing:-0.4em;
	overflow: hidden;
	font-size: 0;
}


ul.sp3 li{
	width:32%;
	display: inline-block;
    *display: inline;	/*for IE*/
    *zoom: 1;		/*for IE*/
	letter-spacing: normal;
	vertical-align: top;
	margin-right: 2%;
	overflow:hidden;
	margin-bottom: 10px;
	font-size: 13px;
}
ul.sp3 li:nth-child(3n){
	margin-right: 0;
}
ul.sp3 li img{
	width: 100%;
	height: auto;
	padding:0px;
}

/* 共通
================================================== */

/* ---------- リンク ---------- */

a {
	color: #2159ad;
	transition: All 0.4s ease;
}
a img {
	transition: All 0.4s ease;
}
a:hover img {
	opacity: .6;
}


/* ---------- テーブル ---------- */

table.def {
	width: 100%;
	font-size: 13px
}
table.def th {
	width: 100%;
	background: #2979b6;
	display: block;
	padding: 10px 0;
	color: #fff;
	text-align: left;
	vertical-align: middle;
    margin: 0 auto;
    text-align: center;
}
table.def td {
	width: 100%;
	padding: 15px 0px;
	display: block;
    margin: 0 auto;
    text-align: center;
}

.talr{
    text-align: left!important;
}

/* ---------- リスト ---------- */

ul.def {
	margin: 0 0 15px;
}
ul.def li {
	height: 30px;
	padding: 0 0 0 12px;
	line-height: 35px;
	border-bottom: 1px dotted #cfcfcf;
	background: url(../images/common/icon02.png) left center no-repeat;
	overflow: hidden;
}


/* ---------- バナー・ボタン ---------- */

.bnr {
	margin: 0 10px 10px;
	text-align: center;
}

.btn {
	margin: 0 10px 10px;
	padding: 6px 0;
	text-align: center;
	color: #fff;
	text-decoration: none;
	border: 1px solid rgba(0,0,0,.1);
	border-radius: 4px;
	background:
		url(../images/common/icon02_w.png) 5px center no-repeat,
		linear-gradient(#53d8aC, #33B88C)
	;
	box-shadow:
		0 2px 2px rgba(0,0,0,.2),
		0 1px 1px rgba(255,255,255,.6) inset
	;
	display: block;
}

p.text-more {
	padding: 12px 0 0;
	text-align: right;
}
p.text-more a {
	padding: 0 0 0 12px;
	color: inherit;
	background: url(../images/common/icon02.png) left center no-repeat;
}


/* ---------- ページネーション ---------- */

ul.pagenation {
	margin: 0 0 20px;
	text-align: center;
	font-size: 0;
	letter-spacing: 0;
}
ul.pagenation li {
	width: 30px;
	margin: 0 3px;
	text-align: center;
	line-height: 30px;
	font-size: 13px;
	border: 1px solid #cfcfcf;
	border-radius: 4px;
	vertical-align: top;
	display: inline-block;
}
ul.pagenation li.current {
	color: #fff;
	background: #2a70c2;
}
ul.pagenation li.dot {
	width: 15px;
	margin: 0 1px;
	border: none;
}
ul.pagenation li a {
	text-decoration: none;
	display: block;
}


/* ---------- ページ内リンク ---------- */

.anchor-links {
	margin: 0 0 15px;
	text-align: center;
	font-size: 0;
	letter-spacing: 0;
}
.anchor-links li {
	width: 30%;
	height: 35px;
	margin: 0 1% 10px;
	line-height: 35px;
	font-size: 13px;
	border: 1px solid #cfcfcf;
	background: linear-gradient(#fff, #e3e3e3);
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
}
.anchor-links a {
	text-decoration: none;
	display: block;
}


/* ---------- 開閉式コンテンツ ---------- */

.toggle {
	cursor: pointer;
}
.toggle + * {
	display: none;
}
.toggle:target + * {
	display: block;
}


/* ヘッダー
================================================== */

.site-header {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2a70c2+0,19449a+100 */
background: #2a70c2; /* Old browsers */
background: -moz-linear-gradient(top,  #2a70c2 0%, #19449a 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #2a70c2 0%,#19449a 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #2a70c2 0%,#19449a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a70c2', endColorstr='#19449a',GradientType=0 ); /* IE6-9 */

}

.h-logo {
	max-width: 80%;
	margin: 0 auto;
	text-align: center;
}
.main-visual{
	margin-bottom: 20px;
}
.sub-visual{
	background: url(../images/common/sub_vis.jpg) center center no-repeat;
	background-size: 180%;
}
/* フｔッター
================================================== */
.site-footer{
	margin-top: 20px;
}

.info{
	padding: 0 3% 20px;
	color: #fff;
}
/* ---------- グローバルナビ ---------- */

.f-nav {
	margin: 0 0 15px;
	overflow: hidden;
}
.f-nav li {
	width: 50%;
	margin: 0 0 3px;
	padding: 3px 0 3px 15px;
	line-height: 30px;
	font-size: 13px;
	letter-spacing: 0;
	background: url(../images/common/icon01_w.png) 4px center no-repeat;
	box-sizing: border-box;
	float: left;
}
.f-nav li a {
	text-decoration: none;
	display: block;
	color: #fff;
}


/* ---------- ホームへリンク・トップへリンク ---------- */

.f-topnav {
	margin: 0 0 1px;
	background: #000;
	overflow: hidden;
}
.f-topnav li {
	width: 50%;
	text-align: center;
	float: left;
}
.f-topnav li a {
	padding: 10px 0;
	display: block;
}


/* ---------- コピーライト ---------- */

.f-copy {
	color: #fff;
	line-height: 35px;
	text-align: center;
	background: #000;
	display: block;
}
.f-copy a {
	color: inherit;
	text-decoration: none;
}


/* コンテンツ
================================================== */

.main-contents {
	background: #e6e6e6;
	padding: 10px 5px 5px;
	display: block;
}


/* ---------- 記事骨格 ---------- */

.item-box {
	margin: 0 0 40px;
}
.item-text {
	overflow: hidden;
}


/* ---------- 見出し ---------- */

.item-title-h3 {
	margin: 0 0 20px;
	padding: 4px 8px;
	background: url(../images/common/h3.gif) bottom left no-repeat;
	color: #1a1a1a;
	font-size: 16px;
	font-weight: bold;
	background-size: 140%;
}
	.item-title-h3 span {
	}

.item-title-h4 {
	margin: 0 0 15px;
	padding: 6px 4px 6px 15px;
	color: #333;
	font-size: 15px;
	border-bottom: 1px dotted #333;
	background: url(../images/common/icon01.png) 5px center no-repeat;
}
	* ~ .item-title-h4 {
		margin-top: 20px;
	}


/* ---------- 記事サムネイル ---------- */

img.thumb-left {
	max-width: 35%;
	height: auto;
	margin: 0 8px 8px 0;
	float: left;
}
img.thumb-right {
	max-width: 35%;
	height: auto;
	margin: 0 0 8px 8px;
	float: right;
}
img.thumb-center {
	max-width: 95%;
	margin: 0 auto 8px;
	display: block;
}
img.photo {
	padding: 2px;
	background: #fff;
	box-shadow: 0 2px 2px rgba(0,0,0,.2);
	box-sizing: border-box;
}


/* ---------- 記事情報 ---------- */

.post-data {
	height: 21px;
	margin: 0 0 15px;
	line-height: 21px;
	font-size: 0;
	letter-spacing: 0;
	overflow: hidden;
}
.post-data li {
	margin: 0 8px 0 0;
	padding: 0 8px 0 0;
	font-size: 12px;
	border-right: 1px dotted #aaa;
	display: inline-block;
}
.post-data .item-date {
	margin: 0;
}
.item-date {
	margin: 0 0 8px;
	padding: 0 0 0 10px;
	font-size: 13px;
	background: url(../images/common/icon01.png) left center no-repeat;
	display: block;
}


/* ---------- 詳細ページ SNSシェアボタン ---------- */

.sns-sharerbtn-list {
	margin: 8px 0;
	padding: 8px 0;
	text-align: center;
	border-top: 1px solid #cfcfcf;
	border-bottom: 1px solid #cfcfcf;
	background: #f0f0f0;
	overflow: hidden;
	clear: both;
}
.sns-sharerbtn-list li {
	margin: 0 4px;
	vertical-align: top;
	display: inline-block;
}


/* ---------- 詳細ページ 前後の記事へのリンク ---------- */

.paginated-link {
	margin: 0 5px;
	overflow: hidden;
}
.paginated-link li {
	width: 48%;
	margin: 10px 5px;
	text-align: center;
	font-size: 13px;
	border: 1px solid #cfcfcf;
	border-radius: 4px;
	background: #f0f0f0;
	box-sizing: border-box;
}
.paginated-link li.prev-link {
	float: left;
}
.paginated-link li.next-link {
	float: right;
}
.paginated-link li a {
	height: 35px;
	line-height: 35px;
	text-decoration: none;
	display: block;
	overflow: hidden;
}


/* トップページ
================================================== */

/* ---------- 新着情報 ---------- */

.news-list li {
	height: 35px;
	line-height: 35px;
	border-bottom: 1px dotted #cfcfcf;
	overflow: hidden;
}
.news-list li span {
	margin: 0 8px 0 0;
}


/* 下層ページ
================================================== */

/* ---------- サイトマップ ---------- */

.sitemap-list a {
	padding: 0 0 0 15px;
	line-height: 40px;
	text-decoration: none;
	border-bottom: 1px dotted #ccc;
	background: url(../images/common/icon01.png) 5px center no-repeat;
	display: block;
}
.sitemap-list a:hover {
	background-color: #efefef;
}


/* ---------- よくある質問 ---------- */

dl.faq-list dt {
	padding: 0 0 0 35px;
	color: #138a62;
	font-weight: bold;
	background: url(../images/faq/q.png) left center no-repeat;
}
dl.faq-list dd {
	margin: 0 0 20px;
	padding: 10px 0 10px 35px;
	border-bottom: 1px dotted #cfcfcf;
	background: url(../images/faq/a.png) left center no-repeat;
}


/* ---------- ギャラリー ---------- */

ul.gallery {
	font-size: 0;
	letter-spacing: 0;
}
ul.gallery li {
	width: 32%;
	margin: 0 0 8px;
	font-size: 13px;
	vertical-align: top;
	display: inline-block;
}
ul.gallery li:nth-child(3n+2) {
	margin: 0 2% 8px;
}


/* ---------- お問い合わせ ---------- */

.contact-form dt {
	margin: 0 0 8px;
	padding: 5px;
	background: #e9e9e9;
}
.contact-form dd {
	margin: 0 0 15px;
	padding: 0 0 15px;
}

.input-big,
.input-middle,
.input-mini {
	padding: 5px;
	box-sizing: border-box;
}
.input-big {
	width: 100%;
}
.input-middle {
	width: 60%;
}
.input-mini {
	width: 60px;
}
.input-max{
	width: 96%;
}
.required{
	color: #f00;
	font-size: 12px;
	padding-left: 10px;
}
/* 必須マーク */
.required-mark {
	color: #f00;
	font-size: 12px;
}

/* 未記入エラー文 */
.error-text {
	margin: 0 0 5px;
	color: #f00;
}

/* 確認、バック、送信ボタン */
.contact-submits {
	text-align: center;
}
.contact-submits input {
	margin: 0 5px;
	padding: 5px;
}
